UNKNOWN(1)

NAME
unknown - identify possible genotypes for unknowns

SYNOPSIS
A program to rapidly identify which genotypes are possible for individuals typed as unknowns in the input pedigree.

unknown [ -cl ]

DESCRIPTION
unknown infers possible genotypes and mating combinations for parents with unknown genotypes for ilink(1), mlink(1) and linkmap(1).

OPTIONS

-c  Use conditional allele frequencies.

-l  Choose a good set of loop breakers automatically.

RETURN VALUE
0    Successful completion

ERRORS
10	File not found
255	Failure

EXAMPLES
Normally, unknown(1) is run immediately prior to its sister programs, ilink(1), mlink(1) and linkmap(1), like this: unknown
mlink

FILES
unknown(1) reads the two files pedfile.dat and datafile.dat as its own input and produces various temporary files that are used as input to the next program. These temporary files are ipedfile.dat, upedfile.dat, speedfile.dat and newspeedfile.dat.

NOTES
unknown(1) is part of the FASTLINK package, which is a re-implementation of the LINKAGE suite of computer tools that help investigate genetic linkage as first proposed G.M. Lathrop, J.M. Lalouel, C. Julier, and J. Ott.

AUTHORS
Dylan Cooper, Alejandro Schaffer, and Tony Schurtz based on work originally by Jurg Ott, Ph.D, et. al.

This manual page was written by Elizabeth Barham <lizzy@soggytrousers.net> for the Debian GNU/Linux system (but may be used by others).

WORD-WIDE-WEB
http://www.ncbi.nlm.nih.gov/CBBResearch/Schaffer/fastlink.html

SEE ALSO
ilink(1), linkmap(1), lodscore(1), mlink(1).